GNU Radio's SATELLITES Package

randomizer.h File Reference

Go to the source code of this file.

## Functions
void | ccsds_generate_sequence (char *sequence, int length)
void | ccsds_xor_sequence (unsigned char *data, char *sequence, int length)

## Function Documentation

## ◆ ccsds_generate_sequence()

void ccsds_generate_sequence | ( | char * | sequence,
|  | int | length )

## ◆ ccsds_xor_sequence()

void ccsds_xor_sequence | ( | unsigned char * | data,
|  | char * | sequence,
|  | int | length )